a:link{ color:#333333;}
a{ color:#333333;}
a:hover{ color:#0033FF;}
/*-----------------company--------------------*/

#company{ width:720px;	margin:0; float:left;}
.view{ width:760px;  /*background-image:url(pic2.jpg);*/ background-repeat:no-repeat; background-position: 530px 558px;}
.tit1{width:720px; padding-top:5px; padding-bottom:2px; line-height: 18px;}
.tit1_intro{
	width:695px;
	height:100%;
	padding-left:15px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:2px;
	font-size:13px;
	line-height: 18px;
}
.pic2{

	background-image: url(iso_pic.png);
	background-repeat: no-repeat;
	background-position:540px 555px;
}
.tit2_intro{
	width:505px;
	height:100%;
	padding-left:15px;
	padding-right:180px;
	padding-bottom: 25px;
	padding-top:2px;
	font-size:13px;
	line-height: 18px;
}
.page2{width:740px; padding-top:170px; background-image:url(earth.png); background-position:150px 0px; background-repeat:no-repeat;}
.p2_pic{ 
	width:159px;
	padding-left:39px; 
	padding-right:10px; 
	height:300px;
	background-image:url(iso1.png); 
	background-position: 30px  48px; 
	background-repeat:no-repeat;
}
.p2_pic1{ 
	width:159px;
	padding-left:39px; 
	padding-right:10px; 
	height:300px;
	padding-top:48px;
	background-image:url(iso2.png); 
	background-position: 30px  48px; 
	background-repeat:no-repeat; 
}
.pic_b{width:740px; height:120px;}

.txt_g{
	font-size: 13px;
	color: #FF6600;
	text-align:center;
}
/*-------技術中心-------*/
.ts_pic {
	padding-top: 5px;
	padding-right: 4px;
	padding-left: 8px;
	
}
.ts_pic2 {
	padding-top: 5px;
	padding-right: 8px;
	padding-left: 4px;
	
}
.body{ width:716px;}
.ts_2{	
	font-size: 13px;
	font-family: Verdana, Arial, "新細明體";
	line-height:22px;
	padding-right:10px;
	padding-left:10px;
}
/*--------相關連結-----------*/
.page3 {
	font-family: Verdana, Arial, "新細明體";
	font-size: 13px;
	line-height: 18px;
	color: #333333;
	padding-left:20px;
	padding-top:3px;
	padding-bottom:3px;
	background-image:url(cnt.png);
	background-repeat:no-repeat;
	background-position: 430px 290px;
}

.pg3{
	background-image: url(../imgs/line.gif);
	background-repeat: repeat-x;
	background-position: 30px 23px;
	width:700px;
}
